.topic_buttons{
	bottom: 7px;
	float: right;
	position: relative;
}

.tborder {
	border: 0px;
    border-left: 1px solid #000;
	width:727px;
}

.innerframe{
	border:1px solid #000;
}

.innerframe .cat_bar{
	height:25px;
	overflow: hidden;
}

.intent_info_boxes{
	background-color:#B1C2DC;
	margin-left:20px;
	border-left: 1px solid #000;
	padding-left:5px;
}

.intent_info_boxes table{
	width:100%;
}

.intent_info_boxes ul{
	list-style-type:none;
	padding:0;
	margin:0;
}

.welcome_box{
	padding:9px;
	background-color: #476694;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAKSCAMAAAApuDE4AAABgFBMVEXp6/bmky33rDyhsdL1pjGpudb5wWv5ulzW2e1adaFSbpuPorxSfb3a3fGNocX3s0xCa6JIcq2LnrmJnMTLzuyFmMLU1ezkiiuuvdjo6vVTgcKestEwVYdKaZemuNb6xXX3rT8XGjizwdtHZpW2wtx7kbGhtNJMapiEmbb3sEXihCi9yd+5xd3toTFLdbKWqsyBlrSqvNibrs5geaUxVof4tlWvu85kfKiuwNp/lLLgfCZeeKSkttRIZ5VhfKJ8krD5vmOIm7fqoDHl5/X09frV2PDl5/TMz+rk5/X19vvLz+nc3/Hl5vO7x92Al8Csu9iQpMe/zN+PpcpAZp+KnsOarc66xt6Xq87Y2/BmfqnV1/DvozFjfKdlfqnwozFWcp/2qTdnf6q+y96ktdMvVYY1W5Gcr8/omzCwwdyRqMqxv9qUqsuHmsNNebi4xN6uvNeCmcKIm8OYrc2Zrs5EbadMeLbomS/c3vCxwtx8krHb3vCBmMHpnjFHZ5UAAABpEkKfEPYwAAAAgHRSTlP/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////ADgFS2cAAAKYSURBVHja7dj3UxNBGIfxrz32XqKinogde+8iGgnYe8Pee5cIuX/d3X2492bc7DijGcdx+DDkyUvuwvIOww9oKaLOwC/7GvoMbUHUubB+gnUOrJdgfQwtR7K7kOxy/OH7WJPXP4KaUA69hLZC16AP0EfoCazLoLWwHoJWwLod1iVF9wXaBz0rCn3DP9scun8j0H3oxh3mO9DevaOF621PO0NcYT1YFK5TPU1F1LvQ3WmBSNx1RRG1w+YOTx2wHobKdnoaoeqE9fAIHSla3Fe8bvclWtyHsY71t5pDF2B9AOsmWM/AehXWzdAbWNcg6mpEfQEtgd5C52CdhKgroEPQQ0R/nycg2SfQDugKrNdg3Qrrc1gvwnoeUWfBehlR58P6HnqFqAthfQd9h/UsrN8x1r/cHFoJ62RYj0FTYN0NzYZ1A1R2ladV0HhY70H3JgYicQeLQoO3AnUPdnvqLma0aI+nnqI9w57r6Dw8WqTLdXb/MMpyXTGP9T/vU+gLNA5RF8O6EdYDiJpDe6Aj0HS06DxP/oEe93QcWo+y2wJtg/ZD+4fo0NEhT+4z0S5PXcXME/v6EMrXo+tat4vX0/cn36/l97cege0zh/IsUFbv9ZT1JqpeeVm1WlXVVaoO+PlU4DvglHPD6e///frHRiO0QZ02tlKpNCoVV8d3UVC2Xq/V6jVac60FtrcM6oO1F659oSkD0ClYG2hbv6JtrcC6CFa3I78xV/+kHmb38dPecvZVK/aXibW59lGF37dMKMvaMrGuso2gfeXHbV9ZV1nWVZa1ZWJtmVhbZntrCsmeDtKdGaR7M1DzZFDOC4Ko+U//50HaCSQ7E9brsPkkoi5A1GbL8zWT5RjpcoyyHK+cOU5cjhOX4+U/AHfRypbwaiKyAAAAAElFTkSuQmCC");
    background-position: 0 -87px;
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-style: normal;
	border:1px solid #000
}

.pre_forum{
	margin-top:20px;
	margin-bottom:15px;
}

.pre_forum .presearch{
	float:left;
	width:330px;
}

.welcome_box a{
	color:#FFF;
}

.other_lang{
	float:left;
}

.questions{
	/*float:right;*/
}

.other_lang ul {
	list-style-type:none;
	padding-left:0px;
}

.other_lang ul li a p{
	display:inline;
	position:relative;
	bottom:15px;
	left:10px;
}

.lastpost>p{
	font-size: 8.5pt;
}

.navigate_section ul li a
{
	color: #000000;
    font-size: smaller;
    font-weight: bold;
    text-decoration: none;
}

.boardindex_pages{
	list-style-type: none;
	font-family: Tahoma,arial,helvetica,serif;
    font-size: 10px;
}

.boardindex_pages li{
	display: inline;
	margin-right:2px;
}

table.table_grid thead tr.catbg th{
	font-family: arial,helvetica,sans-serif;
    font-size: 9.5pt;
}

.first_post_tipps{
	border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    margin-bottom: 0px;
    /*padding: 10px;*/
	background-color:#859EBA;
}

/* überschreibt border in index.css*/
#forumposts {
    border:0px;
	/*border-bottom:1px solid #000;*/
}

.ch_post{
    border-color: #000000;
    border-style: none solid solid;
    border-width: 1px;
    margin-bottom: 10px;
	position:relative;
	/*bottom:1px;*/
}

.ch_post .topslice{
	border-top:1px solid #000;
}
.ch_post .botslice{
	border:0px !important;
}

.strip{
	border-top:1px solid #000;
}

.message_index_child_boards{
	padding:5px; 
	margin:0;
	list-style:none;
	width:95%;
}

.micb_child{
	display:inline;
}
.micb_child a{
	color:white;
}

.micb_table{
	background-color:#486795;
	background-image:url(https://bilder1.computerhilfen.de/aehnliches-hgr.gif);
	background-repeat:repeat-x;
	border-left:1px solid black;
	border-right:1px solid black;
}

.boardnews_table{
	width:728px;
	padding:0px;
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
}

.guest_post_topmsg{
	background-color: #FF9C00;
	background-image: url("https://bilder1.computerhilfen.de/ch-hgr.png");
	background-position: 0 -321px;
	background-repeat: repeat-x;
	height: 25px;
	overflow: hidden;
	padding-left: 3px;
	padding-top: 8px;
	border:1px solid #000;
	border-bottom:0px;
}

#forumposts h3 img{
	float:none;	
	margin: 0 0 0 5px;
}

.windowbg10{
	border:1px solid #000;
}

#simple_search .roundframe{
	background-color:#FFF;
}

#searchform  .roundframe{
	background-color:#FFF;
	padding:0px;
}

.search_results_posts{
	border:1px solid #000;
	border-style: solid solid none solid;
}

.search_results_posts .core_posts{
	margin:0;
}

.topic_details{
	background-image:url(../images/header-main-unten-breit-750.gif);
	height: 50px;
    width: 750px;
}

.search_results_posts .content{
	padding:0px;
}

.search_results_posts .list_posts{
	border-top:0px;
	padding:0 10px;
}

#content_section div.frame {
    padding: 0 9px 0 0;
	width:1042px;
}

#naMediaAd_WIDE_SKYSCRAPER{
	width: 46px; 
	position: absolute; 
	left: 770px; 
	top: 200px;
}

#naMediaAd_SUPERBANNER{
	left: 28px;
    position: relative;
}

#main_content_section {
    float: left;
    position: relative;
    width: 734px;
}

#post_sidebar li p{
 margin:0;
}

#msg_index_head{
	/*background: url("https://bilder1.computerhilfen.de/ch-hgr.png") repeat scroll 0 -87px transparent;*/
    border: 1px solid #000000;
    height: 50px;
    width: 1020px;
	padding:10px;
	background-color: #A4B8D6;
}

#msg_index_sidebar{
    left: 740px;
    position: absolute;
    top: 84px;
    width: 302px;
}

#board_index_sidebar{
    left: 740px;
    position: absolute;
    top: 92px;
    width: 302px;
}

#msg_index_head p#cat_desc{
	color: #000;
    font-size: 13px;
	margin:0;
}

.displayspecial{
	background-color: #A4B8D6;
    border: 1px solid #000000;
    border-right: 0;
    display: block;
    font-size: 20px;
    min-height: 28px;
    padding: 7px;
	width: 727px;
	border-right:1px dashed;
}

#msg_index_head h1{
	margin-bottom:5px;
}

#msg_index_sidebar .box, #board_index_sidebar .box{
	margin-bottom:15px;
}

#msg_index_sidebar .infobox, #board_index_sidebar .infobox{
	background-color:#A4B8D6;
	color:#000;
	border:1px solid #000;
	padding:10px;
	font-size: 12px;
}

#msg_index_sidebar .infobox ul, #board_index_sidebar .infobox ul{
	margin:0;
	padding:0;
	display:inline;
}

#msg_index_sidebar .infobox ul li, #board_index_sidebar .infobox ul li{
	display:inline;
}

#msg_index_sidebar .infobox li a, #board_index_sidebar .infobox li a{
	color:#FFF;
	text-decoration:none;
}

#msg_index_sidebar .infobox .pagination{
	margin-bottom: 27px;
}

#msg_index_sidebar .more_tipps, #board_index_sidebar .more_tipps{
	background-color:#BFCDE1;
	border-bottom:1px solid #98ABC9;
	width:300px;
	z-index:191;
	background-color:#DAE4F5;
	border:1px solid #5672A0;
}

#msg_index_sidebar .more_tipps ul{
	margin:5px;
}

#msg_index_sidebar .more_tipps ul li{
	list-style-type:none;
}

#msg_index_sidebar .more_tipps h2{
	background-color: #BBC7DD;
    border-bottom: 1px solid #476795;
	margin-bottom:5px;
	height:25px;
	font-size:14px;
	line-height:25px;
	padding-left:5px;
}

.nextlinks{
	height: 19px;
    width: 722px;
}

#post_sidebar {
    float: right;
}

.buttonlist  li{
	margin-right:4px !important;
}

#personal_messages{
	/*width:563px;*/
}

#personal_messages .lowerframe{
	clear:left;
}

.left-side{
	border-right: 1px solid #000000;
    float: left;
    margin-bottom: 10px;
    margin-right: 8px;
    padding-right: 8px;
    width: 555px;
}

.right-side{
	float: left;
    width: 170px;
}

#searchform{
	padding:0px;
}

#searchform input#ts{
margin-right:1px !important; 
height:18px !important; 
}

#searchform input{
	padding:0px;
}

#smileyBox_message>div{
	
}


#adm_container{float:left;margin-left:10px;padding:0 5px 0 5px;background:url(/forum/Themes/classic/images/admintab_left.gif) no-repeat;}
ul.admin_menu, ul.admin_menu li ul{margin:0;padding:0;list-style:none;}
ul.admin_menu{background:url(/forum/Themes/classic/images/admintab_right.gif) top right no-repeat;}
ul.admin_menu a{text-decoration:none;}
ul.admin_menu li{position:relative;float:left;background:url(/forum/Themes/classic/images/admintab_back.gif) top right repeat-x;padding-right:4px;}
ul.admin_menu li.last{background:url(/forum/Themes/classic/images/admintab_right.gif) top right repeat-x;}
ul.admin_menu li.chosen{background:url(/forum/Themes/classic/images/admintab_active_left.gif) no-repeat;padding:0 0 0 6px;}
ul.admin_menu li h4{margin:0;padding:7px 5px 3px 5px;cursor:pointer;font-weight:normal;font-size:x-small;text-transform:uppercase;color:#fff;}
ul.admin_menu li.last.chosen h4{background:url(/forum/Themes/classic/images/admintab_active_last.gif) top right no-repeat;padding-right:17px;}
ul.admin_menu li.last_chosen h4{background:url(/forum/Themes/classic/images/admintab_active_last.gif) top right no-repeat;padding-right:17px;}
ul.admin_menu li.chosen h4{background:url(/forum/Themes/classic/images/admintab_active_right.gif) top right no-repeat;padding-right:10px;}
ul.admin_menu li ul{z-index:90;display:none;position:absolute;width:19em;border:1px solid #580F37;background:#FDD3EC;}
ul.admin_menu li.chosen ul{margin:0 0 0 -6px;}
ul.admin_menu li ul li{background:none;width:19em;padding:0;}
ul.admin_menu li ul li a{display:block;padding:0.5em 2em 0.5em 0.5em;font-size:90%;text-decoration:none;background:none;color:#000 !important;}
ul.admin_menu li ul li a.subsection{background:url(/forum/Themes/classic/images/admin/subsection.gif) no-repeat 98% 50%;}
ul.admin_menu li ul li a.chosen{font-weight:bold;}
ul.admin_menu li ul li a:hover{background-color:#FCBFE3;text-decoration:none;}
ul.admin_menu li:hover ul, ul.admin_menu li.over ul{display:block;}
ul.admin_menu li ul li ul, ul.admin_menu li ul li.over ul{display:none;position:absolute;top:-999em;border:1px solid #580F37;background:#FDD3EC;}
ul.admin_menu li ul li:hover ul, ul.admin_menu li ul li.over ul{display:block;left:18em;top:auto;margin:-2em 0 0 1em;}
#adm_submenus{padding:0 0 0 8px;  background: url("https://www.computerhilfen.de/hilfen/Themes/computerhilfen_neu/images/xadmintab_left.gif.pagespeed.ic.m0ETtHg-JJ.png") no-repeat scroll 0 0 transparent;}
#adm_submenus, #adm_submenus ul{height:3em;overflow:auto;}

.disable_inner_paddings .buttonlist ul{
	margin:0;
	padding:0;
}

.fix_margins_buttonstrip .buttonlist ul{
	margin:5px 0 0 0;
	padding:0;
}

.buttonlist ul li a:hover{
	background:none;
}

.pollstyle{
	border-top:1px solid black;
	border-right:1px solid black;
	border-left:1px solid black;
	margin-bottom:14px;
}

.display_content_ad{
	background-color: #FFFFFF; 
	border-left: 1px solid #000000; 
	border-right: 1px solid #000000; 
	padding: 2px;
}

.display_post_user_info{
	background-color:#A4B8D6;
	border-bottom: 1px solid #5672A0;
	padding-left: 5px;
}

.display_spec_button{
	vertical-align:baseline;
	position:relative;
	top:2px;
}

#head_replies{
	font-size:15px;
	margin:17px 0;
}

.pagination a{
	color:#000;
}

.userinfos{
	/*padding-top:30px;*/
}

.display_anzeige{
	height:105px;
	margin-top:17px;
	position:relative;
}

.sidebar_box{
	background-color:#DAE4F5;
	border:1px solid #5672A0;
	width:298px;
	font-size:11px;
	z-index:191; 
	margin-bottom:15px;
}

.inner_sidebar_box{
	background-color:#BFCDE1;
	border-bottom:1px solid #98ABC9;
	width:288px;
	padding:5px;
	z-index:191;
}

.sidebar_title{
	font-size:12px;
	display:inline;
	margin:0px;
	color:#000
}

.news_entry{
	padding:3px 3px 3px 2px;
	border-bottom:1px solid #ACBDD7;
}

.b_right_black{
	border-right:1px solid #000;
}

.mi_integrated_chat{
	background-color:#879CBB;
	background-image:url('/bilder/forum-chat-hgr.gif');
	background-repeat:repeat-x;
	padding:0px;
	height:55px;
}

.char_msgs{
	height:17px;
	position:absolute;
	right:0px;
	top:-3px;
	background-image:url('/bilder/forum-chat-icon-hgr.gif');
	background-repeat:no-repeat;
}